index_title=Comandos programados
index_header=Nuevo comando programado
index_user=Ejecutar como  usuario
index_date=Ejecutar en fecha
index_time=Ejecutar en tiempo
index_cmd=Comandos a ejecutar
index_id=ID de trabajo
index_exec=Ejecutar en
index_created=Creado en
index_dir=Ejecutar en el directorio
index_return=Lista de comandos
index_cdate=Fecha actual
index_ctime=Hora actual

edit_title=Comandos programados
edit_cmd=script completos para ejecutar
edit_header=Detalle de comandos programados
edit_delete=Cancela este comando
edit_ejob=No existen comandos programados mas largos!
edit_ecannot=No está permitido editar este comando programado

create_err= Falla al crear el comando programado
create_euser=Nombre de usuario no ingresado o inválido
create_edate=Fecha u hora no  ingresada o inválida
create_ecmd=Comando no ingresado
create_efuture=Fecha y hora son anteriores
create_edir=Directorio no ingresado o inválido
create_ecannot=No está permitido crear comandos programados para este usuario

delete_err=Falla al cancelar el comando
delete_egone=El comando ya se ejecutó o eliminó 

acl_users=Puede editar comandos programados para
acl_all=Todos los usuarios
acl_this=Usuario actual Webmin 
acl_only=Solo usuarios
acl_except=Todos excepto los usuarios 


